POWSW(4)

NAME
powsw - x68k power switch handler

SYNOPSIS
powsw0 at mfp0
powsw1 at mfp0

DESCRIPTION
The powsw driver monitors x68k's power switch, and is made as interface to sysmon_pswitch(9).

powsw0 monitors a front switch. powsw1 monitors an external power switch (EXPWON signal in I/O slot).

SEE ALSO
powerd(8)

HISTORY
powsw appeared in NetBSD 6.0.

BUGS
I have no idea for powsw2 (rtc alarm).